Vaadin Support

Compatible with IntelliJ IDEA
06.04.2013
24 625
This is an outdated plugin for IDEA 11 and earlier. Please use Vaadin Designer.

Download plugin

Recent change notes

version 1.5.3
  • Support for Intellij IDEA 12.1